header {
  position: relative;
  
}

.contactBannerDiv {
  width: 100%;
  background: #f2f2f3;
  position: relative;
}

.contactBannerDiv img:not(.tour img) {
  width: 75%;
  display: block;
}

.contactImg01 {
  width: 95%;
  position: absolute;
  top: -40px;
  right: 90px;
}

.contactBannerDiv h2 {
  color: #813e54;
  letter-spacing: 15px;
  font-weight: 700;
  position: absolute;
  bottom: 30%;
  left: 63%;
}

.contactBannerDiv h3 {
  color: #813e54;
  font-family: 'lora';
  position: absolute;
  bottom: 24%;
  left: 64%;
  font-size: 1.3em;
}

.contactBannerDiv .horizontal {
  width: 80px;
  position: absolute;
  bottom: 29%;
  left: 73.5%;
  border: 1px solid #813e54;
}

.contactBannerDiv .tour {
  position: absolute;
  right: 3%;
  top: 8%;
  display: flex;
  flex-direction: column;
  align-items: end;
}

.contactBannerDiv .tour a {
  text-decoration: none;
  background: #fff;
  margin: 0.2em;
  font-size: 1.5em;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  padding: 0.5em;
  color: #813e54;
  font-weight: 700;
  box-shadow: 0 5px 15px -10px #999999;
  display: flex;
  align-items: center;
}

.contactBannerDiv .tour img {
  width: 35px;
  margin-left: .2em;
}

.contactBannerDiv .tour a:first-child img {
  width: 30px;
}

.contactDiv {
  background: #fff;
  border-top-left-radius: 120px;
  opacity: 0.8;
  width: 60%;
  margin-top: -2em;
  position: relative;
  float: right;
  clear: both;
  padding: 4em 8em 6em 8em;
  box-shadow: 0 10px 10px -10px #999999;
}

.contactDiv .rightImg {
  width: 50px;
  position: absolute;
  right: 6%;
  top: 10%;
}

.contactDiv .leftImg {
  width: 50px;
  position: absolute;
  left: 4%;
  bottom: 10%;
}

.contactInfo {
  display: flex;
}

.contactInfo .contactTitle {
  width: 40%;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  text-align: left;
  margin: 0 5em 0 0;
  padding-left: 5em;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.contactInfo .conatctContent {
  width: 60%;
  margin: 0;
  letter-spacing: 2px;
  line-height: 1.8em;
  color: #595757;
  font-weight: 500;
}

.contactTitle h3 {
  font-size: 1.5em;
  margin: 0;
  color: #813e54;
  font-weight: 700;
  letter-spacing: 2px;
}

.contactTitle h4 {
  margin: 1em 0 0 0;
  font-weight: 700;
  color: #595757;
  line-height: 1.5em;
  letter-spacing: 2px;
}

.conatctContent > div {
  display: flex;
  align-items: center;
  margin: 1em 0;
}

.conatctContent img {
  width: 30px;
  height: 30px;
  margin-right: 1em;
}

.conatctContent span {
  display: block;
  min-width: 6em;
  color: #595757;
  font-weight: 700;
}

.conatctContent a {
  display: block;
  min-width: 6em;
  color: #595757;
  font-weight: 700;
  text-decoration: none;
}

.contactMap {
  width: 100%;
  height: 880px;
}

.contactMap img {
  width: 100%;
  display: block;
  position: relative;
  z-index: 999999999;
}

.contactMap iframe {
  margin-top: -8em;
  width: 100% !important;
}

/*食衣住行育樂頁面*/
.mapInfoDiv {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  z-index: 999999999999;
}

.mapInfoDivBackground {
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.7;
  color: #fff;
  width: 100%;
  height: 100%;
}

.mapInfoDiv .title {
  text-align: center;
  padding: 8em 0 0;
  position: relative;
}

.mapInfoDiv .title h3 {
  font-weight: 700;
  letter-spacing: 15px;
  font-size: 1.5em;
  margin-bottom: 0;
}

.mapInfoDiv .title h4 {
  font-size: 1.2em;
  font-family: 'lora';
  margin: 0;
  margin-top: 0.2em;
  margin-left: 1em;
}

.mapInfoDiv .title .horizontal {
  position: absolute;
  width: 50px;
  border-bottom: 1px solid #fff;
  top: 94%;
  left: 56%;
}

.mapinfoBtn {
  position: absolute;
  width: 55px;
  right: 3.5%;
  top: 19%;
  z-index: 99999999999;
}

.mapInfoContent{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 3em 6em;
  position: relative;
  gap: 2em 0;
}

.mapInfoContent .mapInfoItem {
  margin: 0 1em;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  background: #fff;
  color: #595757;
}

.mapInfoContent .mapInfoImg {
  width: 100%;
  display: block;
  border-top-right-radius: 50px;
}

.mapInfoTitleDiv {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 1em;
  border-bottom: 1px solid #ccc;
  font-weight: 500;
}

.mapInfoTitleDiv h3 {
  margin: .5em 0;
  font-weight: 500;
}

.fas {
  color: #fcd76b;
}

.mapInfoAddr, .mapInfoPhone {
  display: flex;
  align-items: center;
  padding: 0.5em 1em 0;
  font-weight: 500;
}

.mapInfoAddr img, .mapInfoPhone img {
  width: 25px;
  display: block;
}

.mapInfoItem > a {
  display: block;
  text-decoration: none;
  background: #f2f2f3;
  border-radius: 20px;
  padding: .5em 0;
  text-align: center;
  margin: .5em 2em;
  color: #813e54;
  font-weight: 500;
}

.mapInfoItem > a:last-child {
  margin-bottom: 1em;
}

@media screen and (max-width: 1320px) {
  .contactBannerDiv .tour {
   z-index: 3;
  }
}

@media screen and (max-width: 1280px) {
  .contactInfo .contactTitle {
   padding-left: 2em;
  }
  .mapInfoContent{
    grid-template-columns: repeat(3, 1fr);
  }
  .contactImg01 {
    width: 100%;
    top: -40px;
    right: 60px;
  }
}

@media screen and (max-width: 1024px) {
  .contactDiv {
    width: 65%;
  }
  .contactInfo .conatctContent {
    width: 70%;
  }
  .contactInfo .contactTitle {
   padding-left: 1em;
   margin-right: 2em;
  }
  .conatctContent span {
    min-width: 5em;
  }
  .contactBannerDiv {
    min-height: 560px;
  }
  .contactBannerDiv img:not(.tour img) {
    width: 75%;
    height: 100%;
    display: block;
    object-fit: cover;
  }
  .contactBannerDiv .horizontal {
    left: 76%;
  }
  .contactImg01 {
    width: 100%;
    top: -30px;
    right: 23px;
  }
}

@media screen and (max-width: 880px) {
  .contactBannerDiv .horizontal {
    left: 77%;
  }
  .mapInfoContent{
    grid-template-columns: repeat(2, 1fr);
    padding: 3em 3em;
  }
  .contactImg01 {
    display: none;
  }
}

@media screen and (max-width: 820px) {
  .contactBannerDiv {
    min-height: 475px;
  }
  .contactBannerDiv img:not(.tour img) {
    height: 475px;
    width: 100%;
  }
  .contactBannerDiv h2, .contactBannerDiv h3 {
    left: 55%;
  }
  .contactBannerDiv .horizontal {
    left: 69%;
  }
  .contactDiv {
    padding: 4em;
    width: calc(100% - 12em);
  }
  .contactMap {
    height: 735px;
  }
  .mapInfoDiv .title {
    padding: 5em 0 0;
  }
  .mapInfoDiv .title h3 {
    font-size: 19.2px;
  }
  .mapInfoDiv .title h4 {
    font-size: 16px;
  }
  .mapInfoDiv .title .horizontal {
    left: 58%;
  }
}

@media screen and (max-width: 428px) {
  .contactDiv {
    position: unset;
    margin-top: 0;
    float: unset;
    padding: 2em;
    width: calc(100% - 4em);
    border-top-left-radius: 0;
  }
  .contactMap img, .contactDiv .rightImg, .contactDiv .leftImg {
    display: none;
  }
  .contactMap {
    height: unset;
  }
  .contactMap iframe {
    margin-top: 0;
  }
  .contactBannerDiv h2 {
    left: 12%;
    bottom: 7%;
    font-size: 19.2px;
  }
  .contactBannerDiv h3 {
    left: 12%;
    bottom: 3%;
    font-size: 16px;
  }
  .contactBannerDiv .horizontal {
    display: none;
  }
  .contactInfo {
    flex-direction: column;
  }
  .mapInfoContent{
    grid-template-columns: 1fr;
  }
  .contactInfo .contactTitle {
    width: calc(100% - 2em);
    padding-left: 0;
    margin-right: 0;
    padding: 1em;
  }
  .contactTitle h3 {
    font-size: 19.2px;
  }
  .contactInfo .conatctContent {
    width: calc(100% - 2em);
  }
  .conatctContent > div {
    margin: 1em 0 0;
  }
  .mapInfoDiv .title .horizontal {
    width: 30px;
    left: 65%;
  }
}



